/* RokAjaxSearch */
#mod-ajaxsearch-q::-webkit-input-placeholder { color:#999; }
#mod-ajaxsearch-q::-moz-placeholder { color:#999; } /* firefox 19+ */
#mod-ajaxsearch-q:-ms-input-placeholder { color:#999; } /* ie */
#mod-ajaxsearch-q:-moz-placeholder { color:#999; }
#mod-ajaxsearch-q {padding: 4px 0 4px 6px;font-size: 100%;margin: 0;border:0;box-shadow:none;}
#mod-ajaxsearch-q.loading {background: transparent url(../../images/spinner.gif) no-repeat scroll 98% 50%}
#mod-ajaxsearch-results-box {z-index: 10000;position: absolute;width: 400px;max-width:90vw; float: right;margin-top: -1px;text-align: left;display:none;box-shadow:none;top:40px;font-size:0.9rem;line-height:1rem;}
#mod-ajaxsearch-results-box .mod-ajaxsearch-results-footer {background: none;border:none;font-size:1rem;}
#mod-ajaxsearch-results-box h4 a {margin-top: 0;margin-bottom: 0;line-height: 0.9rem;font-size: 1.2rem;padding-bottom: 0;}
#mod-ajaxsearch-results-box span {display: block;line-height: 120%;font-size: 90%;}
#mod-ajaxsearch-results-box .container-wrapper {overflow: hidden;}
#mod-ajaxsearch-results-box .page {float: left;}
#mod-ajaxsearch-results-box span.small {display: block;position: absolute;bottom: 6px;right: 10px;text-align: right;}
#mod-ajaxsearch-results-box span.highlight {display: inline;padding:2px;}
#mod-ajaxsearch-results-box a.clr {font-size: 100%;}
#mod-ajaxsearch-results-box a:hover {text-decoration: none;}
#mod-ajaxsearch-results-box .roksearch_odd:hover h4, #mod-ajaxsearch-results-box .roksearch_even:hover h4 {padding-left: 12px;}
#mod-ajaxsearch-results-box .container-arrows {height: 16px;width: 40px;float: left;margin-right: 10px;position: relative;}
#mod-ajaxsearch-results-box .arrow-left {width: 16px;height: 16px;position: absolute;bottom: 0;left: 0;cursor: pointer;}
#mod-ajaxsearch-results-box .arrow-left-disabled {width: 16px;height: 16px;position: absolute;bottom: 0;left: 0;}
#mod-ajaxsearch-results-box .arrow-right {width: 16px;height: 16px;position: absolute;bottom: 0;left: 22px;cursor: pointer;}
#mod-ajaxsearch-results-box .arrow-right-disabled {width: 16px;height: 16px;position: absolute;bottom: 0;left: 22px;}
form.search_result .inputbox {padding: 4px;}
form.search_result fieldset legend {padding-top: 10px;}
fieldset.phrase, fieldset.word, fieldset.only {padding: 10px 2px;}
.searchintro {margin-bottom: 10px;overflow: hidden;}
.search_options input, .search_options label {margin-right: 5px;}
#mod-ajaxsearch-q {background: #090909 url(../images/search-icon.png) 98% 50% no-repeat;border: 1px solid #2c2c2c;color: #999999;}
#mod-ajaxsearch-q.loading {background-color: #090909; border: 1px solid #2c2c2c;}
#mod-ajaxsearch-results-box {background: #090909;border: 1px solid #2c2c2c;}
#mod-ajaxsearch-results-box a#roksearch_link {background: url(../images/close.png) 0 0 no-repeat;}
#mod-ajaxsearch-results-box h3 {color: #ccc;}
#mod-ajaxsearch-results-box span {color: #888;}
#mod-ajaxsearch-results-box span.small {color: #555;}
#mod-ajaxsearch-results-box span.highlight {background: #444;color: #fff;}
#mod-ajaxsearch-results-box a:hover {color: #ccc;}
#mod-ajaxsearch-results-box .roksearch_odd {background: #151515;border-bottom: 1px solid #2c2c2c;padding: 0 5px;}
#mod-ajaxsearch-results-box .roksearch_even {background: #202020;border-bottom: 1px solid #2c2c2c;padding: 0 5px;}
#mod-ajaxsearch-results-box .roksearch_odd:hover, #mod-ajaxsearch-results-box .roksearch_even:hover {background-color: #252525;}
#mod-ajaxsearch-results-box .roksearch_odd:hover h4, #mod-ajaxsearch-results-box .roksearch_even:hover h4 {background: url(../../images/right-arrow.png) 0 12px no-repeat;}
#mod-ajaxsearch-results-box .arrow-left {background: #222 url(../../images/left-arrow.png) 50% 50% no-repeat;border: 1px solid #2c2c2c;}
#mod-ajaxsearch-results-box .arrow-left-disabled {background: #111;border: 1px solid #212121;}
#mod-ajaxsearch-results-box .arrow-right {background: #222 url(../../images/right-arrow.png) 50% 50% no-repeat;border: 1px solid #2c2c2c;}
#mod-ajaxsearch-results-box .arrow-right-disabled {background: #111;border: 1px solid #212121;}
form.search_result .inputbox {border: 1px solid #2c2c2c;}
fieldset.phrase, fieldset.word, fieldset.only {border-bottom: 1px solid #2c2c2c;}
/* RokNewsPager */
.roknewspager {margin: 0;position: relative;}
.roknewspager-li {list-style: none;margin-bottom: 2px;overflow: auto;}
.roknewspager-h3 {background: none;padding: 7px 5px;border: 0;font-size: 16px;font-weight: bold;margin: 0;position: relative;line-height: 14px;border-radius: 6px;}
.roknewspager-li .roknewspager-content {background-position: 25px 0;background-repeat: no-repeat;opacity: 0.7;transition: opacity 0.3s linear;}
.roknewspager-li.active .roknewspager-content {opacity: 1.0;}
.roknewspager .roknewspager-title {display: inline-block;font-size: 100%;line-height: 120%;font-weight: bold;cursor: pointer;padding-right:20px;}
.roknewspager-wrapper {position:relative;overflow:hidden;margin-bottom: 20px;}
.roknewspager-content {padding: 10px 5px;font-size: 90%;line-height: 110%;}
.roknewspager-toggle {width: 16px;height: 16px;right: 10px;top: 9px;position: absolute;cursor: pointer;background-position: -126px 0;background-repeat: no-repeat;}
.roknewspager-toggle:hover {background-position: -126px -23px;}
.roknewspager-toggle:active {background-position: -126px -46px;top: 10px;}
.roknewspager-toggle-active, .roknewspager-toggle-active:hover, .roknewspager-toggle-active:active {background-position: -126px 0;opacity: 0;cursor: inherit;top: 9px;}
.roknewspager-toggle-active, .roknewspager-toggle {transition: opacity 0.2s linear;}
.roknewspager-pages {position: absolute;bottom: 0;right: 15px;height: 22px;}
.roknewspager-prev, .roknewspager-prev-disabled, .roknewspager-next, .roknewspager-next-disabled {width: 11px;height: 10px;top: 2px;position: absolute;cursor: pointer;}
.roknewspager-next {background-position: 50% -143px;right: 8px;}
.roknewspager-next:hover {background-position: 50% -475px;}
.roknewspager-next:active, .roknewspager-prev:active {top: 3px;}
.roknewspager-next-disabled {opacity: 0.2;background-position: 50% -475px;right: 8px;}
.roknewspager-prev {background-position: 50% -819px;left: 8px;}
.roknewspager-prev:hover {background-position: 50% -1151px;}
.roknewspager-prev-disabled {opacity: 0.2;background-position: 50% -819px;left: 8px;}
.roknewspager-wrapper ul.roknewspager {padding: 0;}
.roknewspager-wrapper ul li {padding: 15px;margin: 0;list-style: none;}
.roknewspager-wrapper ul li .roknewspager-div {padding: 0;}
.roknewspager-spinner {width: 16px;height: 16px;background: transparent url(../images/spinner.gif) no-repeat scroll 0 50%;display: none;position: absolute;bottom: 2px;left: -30px;}
.roknewspager-numbers {margin: 0;padding: 0 30px;overflow: hidden;height: 18px;text-align: center;}
.roknewspager-numbers li {list-style: none;display: inline-block;cursor: pointer;width: 14px;height: 15px;background-position: 0 0;background-repeat: no-repeat;color: transparent;}
.roknewspager-numbers li.active {cursor: default;background-position: 0 -136px;}
.roknewspager-li .roknewspager-h3 {opacity: 0.7;transition: opacity 0.3s linear;}
.roknewspager-li.active .roknewspager-h3, .roknewspager-li .roknewspager-h3:hover {opacity: 1.0;}
.roknewspager-prev-disabled, .roknewspager-next-disabled {cursor: default;}
.roknewspager-overlay {z-index: 2;}
.roknewspager .roknewspager-content .roknewspager-title {display: none;}
.roknewspager-toggle {background-image: url(../images/article-icons.png);}
/* RokGallery */
.rg-grid-view .rg-grid-thumb {
    display: inline-block !important; 
}
#sp-component .rg-view-header {border-bottom: 1px solid rgba(255, 255, 255, 0.3);}

#sp-top-bar {background: rgba(0, 0, 0, 0.8);}
#sp-header {background: rgba(0, 0, 0, 0.8);}
.sp-megamenu-parent > li > a {color:#FFF}
.body-innerwrapper { background: url("/images/bg-high.jpg") 50% 0% no-repeat;}
#sp-component {background: rgba(0, 0, 0, 0.8);padding: 25px;}
.entry-header h2 {font-size:20px;padding-bottom: 10px;}
.entry-header h2 a {color: #eb4947;}
.item-page .entry-header h2 {border-bottom: 1px solid rgba(255, 255, 255, 0.3);margin: 0px 0px 10px;}
#offcanvas-toggler > i {color:#FFF;}
.pagination-wrapper {background: rgba(0, 0, 0, 0.5);margin:20px 0; height:43px;}
.pagination {margin:0; border-radius:0;}
.pagination > li > a,
.pagination > li > span {
  color: #fff !important;
  background-color: #111 !important;
  border:none;
  padding:10px 20px;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  background-color: transparent;
  color: #fff;
}
.pagination > .active > a,
.pagination > .active > span {
  background-color: #EB4947 !important;
  border:none;
}
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  background-color: #EB4947;
}
.sp-module.rocking,
.sp-module.classical,
.sp-module.solo1,
.sp-module.simple,
.sp-module.jazz,
.sp-module.solo2,
.sp-module.hiphop,
.sp-module.pop1,
.sp-module.solo3,
.sp-module.metal,
.sp-module.pop2,
.sp-module.solo4 {
  font-weight: 500;
  padding: 20px;
  color: #fff;
  margin-top: 20px;
}
.sp-module.rocking {
  background: rgba(0,0,0,0.8);
}
.sp-module .sp-module-title { 
  font-size: 26px;
  font-weight: 300;
  line-height: normal;
  margin: 0px 0px 30px;
}
.sp-module ul > li{ border: none;}
.sp-module ul > li > a {
  color: #000000;
}
.sp-module .latestnews > div > a {
  color: #000000;
}
.carousel-right:hover {
  background-color: #eb4947;
}
#sp-footer {
  background: rgba(0, 0, 0, 0.8);
}
#jac-headerbar {background:none;text-shadow:none;}
.jac-move-back {background: none !important;}
#jac-wrapper .form-actions {margin:0;}
#jac-wrapper .avatar {border: none !important;}
#jac-wrapper textarea.textarea {height:150px;}
.type_captcha {float:none;}
#jac-wrapper #jac-new-captcha {float:left;}
#jac-wrapper select {height:auto;display:inline;padding-right: 30px;}
.jac-subscribe {margin-top:56px;}
.list-title img {display:inline;}
#sp-footer .sp-module {margin-top:20px;}
.sp-module .rg-gm-slice {padding:0;background:none;}
.alert-info {border-color:#2c2c2c;background:none;}
.list-group-item {background-color:#111;color:#999;}
.form-select {color:#fff;background-color:#000;border-color:#2c2c2c;}
.ya-share2 a::before{content:none !important;}
#jac-wrapper li.buttons input {border-radius:4px;}
.jac-addnew {margin-top: 10px !important;}
@media screen and (max-width: 550px) {
	#sp-header h1.logo {line-height:87px;font-size:26px;}
}
a:focus { outline:none;color: #e61c19;}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: rgba(0, 0, 0, 0.8);
  padding: 0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  color: #fff;
}
body {color: #C1C1C1;}